#pragma once
#include <Windows.h>

namespace LzStage {
    struct LicenseResponse {
        int dummy;
    };
    
    inline bool StageCheck(LicenseResponse& outResponse) {
        return true;
    }
}

namespace RuntimeSync {
    inline bool UpdateRuntimeState() {
        return true;
    }
    
    inline bool VerifyHeader() {
        return true;
    }
}
